Subject: Re: cctalk digest, Vol 1 #642 - 31 msgs

From: Al Hartman <[email-masked]>
Date: Thu Jun 12 15:13:01 2003

Sorry you both had problems with Stewart.

I've known him for over 20 years now, and never had
problems like this.

I'll ask him about it.

I'm pretty sure the items ship from State College, PA
and he lives in Brooklyn, NY. So there's some quite
large physical distance between he and where the
shipping is done (about 5 hours or more by car).

I know he can be a little funny about selling large
quantities of things. I've tried to set him up with
people to buy large amounts of software, or to license
his software that he isn't selling anymore only to
have a perfectly sound deal fall through.

I guess he feels if he holds out, he'll make more
money selling it piecemeal overtime than selling it
discounted in a lump.

I'd also guess he really WANTS a slow income stream,
rather than a large lump sum for tax purposes, and to
have that steady income coming in.

I don't know. I live in Philadelphia, PA now and only
talk to him once or twice a year. He hasn't come to
the Trenton Computer Festival in two years now.

Since getting married, he's been busy with other
things.

If I get any answers, I'll let you know.

I CAN tell you he isn't a crook...

If anything, he's been abused by thieves quite a bit
over the years I've known him...

But, he is definitely an honest guy. He's NEVER ripped
me off in the 20 years I've known him. He's always
been fair, honest and generous.

Not knowing the details of your deal from his end, I
can't comment on what happened. In these kind of
things, there are always three sides...

Your side, his side, and the unvarnished truth.. LOL!

I hope you don't feel harmed in any way.

You can tell I like him a lot.

He introduced me to some Personal Improvement work
over 10 years ago that literally "Saved my life". And
so, I have a rather large soft spot for him.

But, given that... He is still an honest guy. I'm sure
he wouldn't purposely rip anyone off. He might
dissappoint someone by screwing up, as humans are wont
to do...

But I can guarantee it wasn't a purposeful rip-off.

But, I have no problem with any one reading about
these two dealings with him deciding they don't want
to buy anything from him.

There are plenty of Timex items on eBay.

You can go anywhere to get this stuff...

I have a few odds and ends I might get rid off (like a
Thermal Printer), but I'll keep my ZX-81... If only
because I built it with my own butter-fingered hands.

Regards,
Al

> From: [email-masked]
> Subject: Re: ZX81 Kits (was:cctalk digest, Vol 1
> #633)
> 
> From: Hans Franke <[email-masked]>
> Subject: Re: ZX81 Kits (was:cctalk digest, Vol 1
> #633)
> Date: 06/10/2003 1:29 PM
> 
> > Jup, and understandable. I still have a hard time
> > to get a complete picture here. I tried several
> times
> > to order a bunch of ZX81s from him, back when he
> > asked 29.95, and when the price rose to 49.95. I
> > never got any reply. I tried eMail and since this
> > didn't work Fax and finaly a real letter.
> >
> > And I wanted to buy more than just one little Kit.
> >
> > Now, I have a hard time to see any business minded
> > structure (and the whish to earn money) in
> ignoring
> > potential customers at all.
> 
> 
> Well, I've done a certain amount of business with
> Mr. Newfeld, and every
> transaction has been a little flaky around the
> edges:  order (and prepay for)
> two kits, only receive one, wrong product received,
> etc.  The last time *he*
> called *me* and told me about some obscure expansion
> devices he had "found"
> in his warehouse, and did I want them?  We agreed on
> a price, he charged my
> Visa, and two months later I still had not received
> the merchandise.  He then
> stopped answering my phone calls and emails, and,
> sadly, I had to threaten
> one of his subordinates over the phone in order to
> get Mr. Newfeld's
> attention.  Ultimately, he did not ship the promised
> goods, but sent something
> else instead.
> 
> Also, I and others have made *very* generous offers
> to him concerning large
> quantities of other merchandise he claims to have
> "mountains" of, and his
> response has been to ignore us.  No counter-offer,
> nothing but dead silence.
> 
> This is the behavior of someone who's "trying to
> make a living?"  Seems
> counter-productive to me . . . almost like some sort
> of weird power trip . . .
> 
> Glen Goodwin
> Orlando, FL  USA
> 0/0